## zero-lliurex-javaws-selector 0.5

=== debian/changelog ===
zero-lliurex-javaws-selector (0.5) precise; urgency=high

  * Updated provides and replaces 

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Thu, 15 May 2014 13:54:03 +0200

zero-lliurex-javaws-selector (0.3) precise; urgency=low

  * Changed category to Java 

 -- David Montalva Furio <montalva_dav@gva.es>  Fri, 02 May 2014 11:24:50 +0200

zero-lliurex-javaws-selector (0.2) precise; urgency=low

  * Changed banner 

 -- David Montalva Furio <montalva_dav@gva.es>  Wed, 30 Apr 2014 13:46:10 +0200

zero-lliurex-javaws-selector (0.1) precise; urgency=low

  * Initial release.

 -- David Montalva Furio <montalva_dav@gva.es>  Wed, 30 Apr 2014 11:39:48 +0200
