=== debian/control ===
Source: zero-lliurex-javaws-selector
Section: admin
Priority: optional
Maintainer: Equipo LliureX <lliurex@gva.es>
Uploaders: Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>, Raul Rodrigo Segura <lliurex_devel3@edu.gva.es>, David Montalva Furio <montalva_dav@gva.es>, Alfons Lloret Sananton <lliurex_devel5@edu.gva.es>, Enrique Medina Gremaldos <lliurex_devel4@edu.gva.es>, Hector Garcia Huerta <lliurex_devel1@edu.gva.es>, Jose Alfredo Murcia Andres <murcia_josand@gva.es>, Miguel Garcia Gomez <garcia_miggom@gva.es>
Build-Depends: debhelper (>= 7), llxcfg-dev, zero-dev
Standards-Version: 3.9.3

Package: zero-lliurex-javaws-selector
Architecture: all
Conflicts: zero-lliurex-java-selector
Depends: ${misc:Depends}, llxcfg-runtime
Description: Java Selection Tool
 Java Selection Tool for changing between Java Webstart Machines
